package com.ruoyi.project.sems.domain;

import lombok.Data;

@Data
public class ApproveData {
    private String devName;
    private String devNameEn;
    private Long qyNum;
    private Long tyNum;
    private Long bfNum;
    private Long zxNum;
    private Long gzNum;
    private Long yqNum;
    private Long csmNum;

    private Long num;
    private Integer approveType;

    public String getDevName() {
        return devName;
    }

    public void setDevName(String devName) {
        this.devName = devName;
    }

    public String getDevNameEn() {
        return devNameEn;
    }

    public void setDevNameEn(String devNameEn) {
        this.devNameEn = devNameEn;
    }

    public Long getQyNum() {
        return qyNum;
    }

    public void setQyNum(Long qyNum) {
        this.qyNum = qyNum;
    }

    public Long getTyNum() {
        return tyNum;
    }

    public void setTyNum(Long tyNum) {
        this.tyNum = tyNum;
    }

    public Long getBfNum() {
        return bfNum;
    }

    public void setBfNum(Long bfNum) {
        this.bfNum = bfNum;
    }

    public Long getZxNum() {
        return zxNum;
    }

    public void setZxNum(Long zxNum) {
        this.zxNum = zxNum;
    }

    public Long getGzNum() {
        return gzNum;
    }

    public void setGzNum(Long gzNum) {
        this.gzNum = gzNum;
    }

    public Long getYqNum() {
        return yqNum;
    }

    public void setYqNum(Long yqNum) {
        this.yqNum = yqNum;
    }

    public Long getCsmNum() {
        return csmNum;
    }

    public void setCsmNum(Long csmNum) {
        this.csmNum = csmNum;
    }

    public Long getNum() {
        return num;
    }

    public void setNum(Long num) {
        this.num = num;
    }

    public Integer getApproveType() {
        return approveType;
    }

    public void setApproveType(Integer approveType) {
        this.approveType = approveType;
    }

}

